@charset "utf-8";

#navibild {
	height: 170px;
	width: 530px;
	float: left;
	margin-top: -5px;
	margin-left: 8px;
	background-image: url("../bilder/navibild.webp");
	background-repeat: no-repeat;
}
#main {
	width: 814px;
	margin: 0px;
	padding: 0px;
	height: 277px;
	background-image: url("../bilder/impressum/impressum.webp");
	background-repeat: no-repeat;
}
#main a {
	color: #E7A80D;
}
#main a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#anschrift {
	color: #FFFFFF;
	margin-top: 7px;
	height: 15px;
	padding-left: 96px;
	font-size: 12px;
	font-weight: bold;
	width: 176px;
	float: left;
}
#anschriftbox {
	width: 273px;
	height: 254px;
	float: left;
}
#anschrift_text {
	height: auto;
	float: left;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 55px;
	width: 263px;
	padding-left: 10px;
}
#impressum {
	font-size: 12px;
	color: #FFFFFF;
	height: 15px;
	margin-top: 7px;
	font-weight: bold;
	float: left;
	margin-left: 175px;
}
#impressumtext {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	margin-top: 0px;
	padding-left: 11px;
	text-align: left;
	width: 500px;
	padding-top: 56px;
	padding-right: 30px;
}
